2014-wakazono-ainu-bunka-denshosha-ikusei:
  type: article
  title: "博物館におけるアイヌ文化の伝承者育成"
  author:
    - "若園 雄志郎"
  date: 2014
  parent:
    type: periodical
    title: "日本の社会教育 = Studies in adult and community education / 日本社会教育学会年報編集委員会 編"
  url: "https://cir.nii.ac.jp/crid/1520290882861916800"
  language: "ain"
